Subject: bug#14283: RFE: ls should display presence of capabilities on a file

From: Linda Walsh <[email-masked]>
Date: Fri, 26 Apr 2013 19:26:01 -0700

Just as 'l's displays the presence of access lists by putting a
'+' after the normal mode-bits, perhaps it could put a '^' after
mode-bits to indicate capabilities are set.

I'm aware that if I'm on a color terminal I can get an indication
of this, but color is often off (run through pipes, or not on
color term, or by default).

for SUID/GUID one gets an indicator of s/S in the modebits, so
thought '^' might be reasonable to indicate cap-elevation bits?